<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="32">
    <author>GIANTS Software TorqueWrench1</author>
    <version>1.0.0.0</version>
    <title>
        <en>Dodge D250</en>
        <de>Dodge D250</de>
    </title>
    <description>
        <en>Dodge D250</en>
        <de>Dodge D250</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <type name="car" className="Vehicle" filename="dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="animatedVehicle"/>
        <specialization name="cylindered"/>
        <specialization name="motorized"/>
        <specialization name="steerable"/>
        <specialization name="drivable"/>
        <specialization name="honk"/>
        <specialization name="washable"/>
        <specialization name="indoorHud"/>
        <specialization name="mountable"/>
    </type>
    <storeItems>
        <storeItem xmlFilename="D250.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="DODGE" title="Dodge" image="brand.dds"/>
    </brands>
</modDesc>
